<?php
	
///////////////////////////////////////////////////////////////////////////////////////////////////////
// BotBanish Server 7.1.00 (SERVER)
// Randem Systems: https://randemsystems.support
// Date: Wednesday 8th of April 2026 02:07:39 AM
// Created By BotBanishCreateLangFiles.php
// Database: botbanishserver_BotBanishServer_7.1
//
// Language File: Swedish
///////////////////////////////////////////////////////////////////////////////////////////////////////


$botbanish_language_text_german  = array(
array('lang_id' => '3', 'lang_key' => 'active', 'lang_text' => 'Aktiv'),
array('lang_id' => '3', 'lang_key' => 'admin_add_blackwhitelist', 'lang_text' => '%s hinzuf&uuml;gen'),
array('lang_id' => '3', 'lang_key' => 'admin_blacklist', 'lang_text' => 'Schwarze Listen'),
array('lang_id' => '3', 'lang_key' => 'admin_blackwhitedomainlist', 'lang_text' => 'Dom&auml;nenlisten'),
array('lang_id' => '3', 'lang_key' => 'admin_blackwhiteiplist', 'lang_text' => 'IP-Listen'),
array('lang_id' => '3', 'lang_key' => 'admin_blackwhitelist', 'lang_text' => 'Schwarze/Wei&szlig;e Listen'),
array('lang_id' => '3', 'lang_key' => 'admin_blackwhitespiderlist', 'lang_text' => 'Spider-Listen'),
array('lang_id' => '3', 'lang_key' => 'admin_blackwhiteurllist', 'lang_text' => 'URL-Listen'),
array('lang_id' => '3', 'lang_key' => 'admin_delete_blackwhitelist', 'lang_text' => '%s l&ouml;schen'),
array('lang_id' => '3', 'lang_key' => 'admin_dnb', 'lang_text' => 'Nicht blockieren'),
array('lang_id' => '3', 'lang_key' => 'admin_settings', 'lang_text' => 'Einstellungen'),
array('lang_id' => '3', 'lang_key' => 'admin_update_blackwhitelist', 'lang_text' => '%s aktualisieren'),
array('lang_id' => '3', 'lang_key' => 'admin_utilities', 'lang_text' => 'Dienstprogramme'),
array('lang_id' => '3', 'lang_key' => 'admin_whitelist', 'lang_text' => 'Wei&szlig;e Listen'),
array('lang_id' => '3', 'lang_key' => 'AllFields', 'lang_text' => 'Alle Felder M&Uuml;SSEN ausgef&uuml;llt werden'),
array('lang_id' => '3', 'lang_key' => 'Analytics', 'lang_text' => 'Analyse'),
array('lang_id' => '3', 'lang_key' => 'Average', 'lang_text' => 'Durchschnitt'),
array('lang_id' => '3', 'lang_key' => 'blackwhitecountrylist', 'lang_text' => 'L&auml;nder'),
array('lang_id' => '3', 'lang_key' => 'blackwhitedomainlist', 'lang_text' => 'Dom&auml;nen'),
array('lang_id' => '3', 'lang_key' => 'blackwhiteiplist', 'lang_text' => 'IP-Adressen'),
array('lang_id' => '3', 'lang_key' => 'blackwhitelist_add', 'lang_text' => 'Hinzuf&uuml;gen'),
array('lang_id' => '3', 'lang_key' => 'blackwhitelist_delete', 'lang_text' => 'L&ouml;schen'),
array('lang_id' => '3', 'lang_key' => 'blackwhitelist_search', 'lang_text' => 'Suchen'),
array('lang_id' => '3', 'lang_key' => 'blackwhitelist_view', 'lang_text' => 'Sicht'),
array('lang_id' => '3', 'lang_key' => 'blackwhitespiderlist', 'lang_text' => 'Spinnen'),
array('lang_id' => '3', 'lang_key' => 'blackwhiteurllist', 'lang_text' => 'URLs'),
array('lang_id' => '3', 'lang_key' => 'BLOCKS', 'lang_text' => 'Bl&ouml;cke'),
array('lang_id' => '3', 'lang_key' => 'BotBanish_activated', 'lang_text' => 'Aktiv'),
array('lang_id' => '3', 'lang_key' => 'BOTBANISH_ACTIVE', 'lang_text' => '&lt;b&gt;BotBanish Aktiv&lt;/b&gt;'),
array('lang_id' => '3', 'lang_key' => 'BOTBANISH_ANALYTICS_DOWNLOADS', 'lang_text' => 'Datei-Download-Analyse'),
array('lang_id' => '3', 'lang_key' => 'BOTBANISH_ANALYTICS_INCLUDE_SPIDERS', 'lang_text' => 'Spider in die Webseitenanalyse einbeziehen'),
array('lang_id' => '3', 'lang_key' => 'BOTBANISH_ANALYTICS_WEBSITE', 'lang_text' => 'Webseitenbesuchsanalyse'),
array('lang_id' => '3', 'lang_key' => 'BOTBANISH_APIKEY', 'lang_text' => 'BotBanish APIKEY'),
array('lang_id' => '3', 'lang_key' => 'BotBanish_blackwhitecountrylistbad', 'lang_text' => 'Schwarze Liste der L&auml;nder'),
array('lang_id' => '3', 'lang_key' => 'BotBanish_blackwhitedomainlistbad', 'lang_text' => 'Schwarze Liste der Dom&auml;nen'),
array('lang_id' => '3', 'lang_key' => 'BotBanish_blackwhitedomainlistgood', 'lang_text' => 'Whitelist-Dom&auml;nen'),
array('lang_id' => '3', 'lang_key' => 'BotBanish_blackwhiteiplistbad', 'lang_text' => 'Schwarze Liste der IP-Adressen'),
array('lang_id' => '3', 'lang_key' => 'BotBanish_blackwhiteiplistgood', 'lang_text' => 'Whitelist-IP-Adressen'),
array('lang_id' => '3', 'lang_key' => 'BotBanish_blackwhitelist', 'lang_text' => '%S'),
array('lang_id' => '3', 'lang_key' => 'BotBanish_blackwhitespiderlistbad', 'lang_text' => 'Schwarze Liste der Spinnen'),
array('lang_id' => '3', 'lang_key' => 'BotBanish_blackwhitespiderlistgood', 'lang_text' => 'Whitelist-Spider'),
array('lang_id' => '3', 'lang_key' => 'BotBanish_blackwhiteurllistbad', 'lang_text' => 'URLs auf die schwarze Liste setzen'),
array('lang_id' => '3', 'lang_key' => 'BotBanish_blackwhiteurllistgood', 'lang_text' => 'Whitelist-URLs'),
array('lang_id' => '3', 'lang_key' => 'BOTBANISH_CHECK_UPDATES', 'lang_text' => 'Nach Updates suchen'),
array('lang_id' => '3', 'lang_key' => 'BOTBANISH_CLIENT_CLEANUP_DAYS_IP', 'lang_text' => 'Maximale Tage, um blockierte IPs beizubehalten'),
array('lang_id' => '3', 'lang_key' => 'BOTBANISH_CLIENT_CLEANUP_DAYS_LOGS', 'lang_text' => 'Maximale Anzahl Tage zum Aufbewahren der Protokolle'),
array('lang_id' => '3', 'lang_key' => 'BotBanish_Configuration', 'lang_text' => 'BotBanish-Konfiguration'),
array('lang_id' => '3', 'lang_key' => 'BotBanish_ConnectionFailed', 'lang_text' => 'Verbindung fehlgeschlagen:'),
array('lang_id' => '3', 'lang_key' => 'BOTBANISH_CONTACT_ACTIVE', 'lang_text' => 'Kontaktverarbeitung aktiv'),
array('lang_id' => '3', 'lang_key' => 'BOTBANISH_CONTACT_ELIMINATE', 'lang_text' => 'Kontakt-E-Mails (eliminieren)'),
array('lang_id' => '3', 'lang_key' => 'BOTBANISH_CONTACT_EXCLUDE', 'lang_text' => 'Kontakt-E-Mail (Ausschlie&szlig;en)'),
array('lang_id' => '3', 'lang_key' => 'BOTBANISH_CONTACT_FORBIDDEN', 'lang_text' => 'Kontakt-E-Mails (verboten)'),
array('lang_id' => '3', 'lang_key' => 'BOTBANISH_CONTACT_FORM', 'lang_text' => 'Name des Kontaktformulars'),
array('lang_id' => '3', 'lang_key' => 'BOTBANISH_CONTACT_LEARNING_ACTIVE', 'lang_text' => 'Kontakt Learning Active'),
array('lang_id' => '3', 'lang_key' => 'BOTBANISH_CONTACT_REQUIRED', 'lang_text' => 'Kontakt Erforderliche Daten'),
array('lang_id' => '3', 'lang_key' => 'BOTBANISH_CONTACT_TAGS', 'lang_text' => 'Kontakt-E-Mail (Tags)'),
array('lang_id' => '3', 'lang_key' => 'botbanish_data', 'lang_text' => 'BotBanish-Daten'),
array('lang_id' => '3', 'lang_key' => 'BotBanish_DatabaseError', 'lang_text' => 'BotBanishClient-Datenbankfehler: %s'),
array('lang_id' => '3', 'lang_key' => 'BotBanish_DatabaseLabel', 'lang_text' => 'Datenbank:'),
array('lang_id' => '3', 'lang_key' => 'BotBanish_DatabaseSQL', 'lang_text' => 'Datenbank kann nicht ge&ouml;ffnet werden, um SQL-Anweisung auszuf&uuml;hren: %s'),
array('lang_id' => '3', 'lang_key' => 'BotBanish_DatabaseTypeError', 'lang_text' => 'Derzeit wird nur die MySQL-Datenbank unterst&uuml;tzt'),
array('lang_id' => '3', 'lang_key' => 'BOTBANISH_DELETE_DATA', 'lang_text' => 'Bei der Deinstallation alle Daten l&ouml;schen'),
array('lang_id' => '3', 'lang_key' => 'BOTBANISH_DOC_ERRORS_MONITOR', 'lang_text' => '&Uuml;berwachen Sie Dokumentfehler der 400er-Serie und blockieren Sie PHP/SQL-Injection-Angriffe'),
array('lang_id' => '3', 'lang_key' => 'BOTBANISH_ERROR_PHP', 'lang_text' => 'Nicht auf PHP %s getestet. Wird nur bis PHP %s unterst&uuml;tzt.'),
array('lang_id' => '3', 'lang_key' => 'BotBanish_ErrorText', 'lang_text' => '* * * FEHLER * * *'),
array('lang_id' => '3', 'lang_key' => 'botbanish_expired', 'lang_text' => 'Die Lizenz ist abgelaufen oder die Registrierung ist ung&uuml;ltig. Bitte wenden Sie sich an BotBanish, um eine Lizenz zu erwerben'),
array('lang_id' => '3', 'lang_key' => 'botbanish_fatal_error', 'lang_text' => 'Schwerwiegender BotBanish-Fehler'),
array('lang_id' => '3', 'lang_key' => 'BOTBANISH_GEO_ACTIVE', 'lang_text' => '&lt;b&gt;BotBanish Geoverarbeitung aktiv&lt;/b&gt;'),
array('lang_id' => '3', 'lang_key' => 'BOTBANISH_GEO_APIKEY', 'lang_text' => 'IP/Geo APIKEY'),
array('lang_id' => '3', 'lang_key' => 'BOTBANISH_HTACCESS_ACTIVE', 'lang_text' => '.htaccess-Schutz aktiv'),
array('lang_id' => '3', 'lang_key' => 'BOTBANISH_HTACCESS_CACHING', 'lang_text' => 'Datenbank zum Zwischenspeichern von htaccess-&Auml;nderungen verwenden'),
array('lang_id' => '3', 'lang_key' => 'BOTBANISH_HTACCESS_FLUSH_COUNT', 'lang_text' => 'Anzahl der Elemente im Cache vor dem Schreiben in die htaccess-Datei (pro Typ IP/BOT)'),
array('lang_id' => '3', 'lang_key' => 'BOTBANISH_HTACCESS_FLUSH_TIME', 'lang_text' => 'Zeit in Minuten zum erzwungenen Leeren aller Elemente im Cache (IP und BOT)'),
array('lang_id' => '3', 'lang_key' => 'BOTBANISH_HTACCESS_RECORD_BOT', 'lang_text' => 'Blockierte BOTs in .htaccess aufzeichnen'),
array('lang_id' => '3', 'lang_key' => 'BOTBANISH_HTACCESS_RECORD_IP', 'lang_text' => 'Blockierte IPs in .htaccess aufzeichnen (nicht empfohlen)'),
array('lang_id' => '3', 'lang_key' => 'botbanish_infobaseError', 'lang_text' => 'Nachricht vom Server: %s'),
array('lang_id' => '3', 'lang_key' => 'BOTBANISH_LANGUAGE_SELECT', 'lang_text' => 'Sprache ausw&auml;hlen'),
array('lang_id' => '3', 'lang_key' => 'BOTBANISH_LOCAL_ANALYTICS', 'lang_text' => 'Lokalen Datenbankspeicher f&uuml;r Analysen verwenden (nicht aktiviert wird Remote verwendet)'),
array('lang_id' => '3', 'lang_key' => 'BOTBANISH_MAX_HIT_COUNT', 'lang_text' => 'Anzahl der URL-Besuche vor der Sperrung (max. 30)'),
array('lang_id' => '3', 'lang_key' => 'BOTBANISH_MAX_IP_RANGE_COUNT', 'lang_text' => 'Anzahl der IP-Segmentsperrungen vor der Segmentsperrung (max. 254)'),
array('lang_id' => '3', 'lang_key' => 'BotBanish_Message', 'lang_text' => '%S'),
array('lang_id' => '3', 'lang_key' => 'botbanish_no_domain', 'lang_text' => 'Dom&auml;nenname kann keine IP-Adresse sein &ndash; %s'),
array('lang_id' => '3', 'lang_key' => 'BotBanish_NoInfo', 'lang_text' => 'Keine Informationen in der Datei gefunden'),
array('lang_id' => '3', 'lang_key' => 'BotBanish_not_activated', 'lang_text' => 'Nicht aktiv'),
array('lang_id' => '3', 'lang_key' => 'BotBanish_NotArray', 'lang_text' => 'Array-Variable ist definiert, ist aber KEIN Array&lt;br /&gt;'),
array('lang_id' => '3', 'lang_key' => 'BotBanish_NotDefined', 'lang_text' => 'Array-Variable ist nicht definiert&lt;br /&gt;'),
array('lang_id' => '3', 'lang_key' => 'BotBanish_NotFound', 'lang_text' => 'nicht gefunden&lt;br /&gt;'),
array('lang_id' => '3', 'lang_key' => 'BotBanish_NoValue', 'lang_text' => 'Array-Variable ist definiert, hat aber keinen zugewiesenen Wert&lt;br /&gt;'),
array('lang_id' => '3', 'lang_key' => 'BOTBANISH_PLUGIN_AUDIT_ACTIVE', 'lang_text' => 'Plugin-Audit-Status anzeigen'),
array('lang_id' => '3', 'lang_key' => 'BOTBANISH_PLUGIN_AUDIT_DAYS', 'lang_text' => 'Tage, um Plugin-Audits aufzubewahren'),
array('lang_id' => '3', 'lang_key' => 'BOTBANISH_PLUGIN_AUDIT_DISPLAY_DATETIME', 'lang_text' => 'Relatives Datum/Uhrzeit des Plugins anzeigen'),
array('lang_id' => '3', 'lang_key' => 'BOTBANISH_PLUGIN_STATUS_ACTIVE', 'lang_text' => 'Plugin-Status anzeigen'),
array('lang_id' => '3', 'lang_key' => 'BOTBANISH_PLUGIN_STATUS_DAYS', 'lang_text' => 'Tage, um den Plugin-Status beizubehalten'),
array('lang_id' => '3', 'lang_key' => 'BOTBANISH_PLUGIN_STATUS_DISPLAY_DATETIME', 'lang_text' => 'Relatives Datum/Uhrzeit'),
array('lang_id' => '3', 'lang_key' => 'BOTBANISH_PROTECT_ROOT_ACTIVE', 'lang_text' => '.htaccess Protect Root Active'),
array('lang_id' => '3', 'lang_key' => 'BotBanish_Register', 'lang_text' => 'Registrieren'),
array('lang_id' => '3', 'lang_key' => 'BOTBANISH_SEND_EMAIL_ALERTS', 'lang_text' => 'Senden Sie E-Mail-Benachrichtigungen, wenn aktiviert / schreiben Sie Benachrichtigungen in das Fehlerprotokoll, wenn nicht'),
array('lang_id' => '3', 'lang_key' => 'BOTBANISH_SERVER_CLEANUP_DAYS_IP', 'lang_text' => 'Maximale Tage, um blockierte IPs beizubehalten'),
array('lang_id' => '3', 'lang_key' => 'BOTBANISH_SERVER_CLEANUP_DAYS_LOGS', 'lang_text' => 'Maximale Anzahl Tage zum Aufbewahren der Protokolle'),
array('lang_id' => '3', 'lang_key' => 'BotBanish_ServerLabel', 'lang_text' => 'Server:'),
array('lang_id' => '3', 'lang_key' => 'BotBanish_Settings', 'lang_text' => '&lt;b&gt;BotBanish-Einstellungen&lt;/b&gt;'),
array('lang_id' => '3', 'lang_key' => 'BOTBANISH_SIGNATURE_POST_LIMIT', 'lang_text' => 'Anzahl der Beitr&auml;ge, bevor Signaturen akzeptiert werden'),
array('lang_id' => '3', 'lang_key' => 'BOTBANISH_TIMEZONE_AREAS', 'lang_text' => 'Zeitzone ausw&auml;hlen'),
array('lang_id' => '3', 'lang_key' => 'BOTBANISH_UPDATE_HTML', 'lang_text' => 'Aktualisieren Sie HTML-Dateien mit BotBanish Analytics-Code'),
array('lang_id' => '3', 'lang_key' => 'BOTBANISH_UPDATE_HTML_FOLDER', 'lang_text' => 'HTML-Dateiordner'),
array('lang_id' => '3', 'lang_key' => 'botbanish_url', 'lang_text' => 'BotBanish-URL'),
array('lang_id' => '3', 'lang_key' => 'BOTBANISH_USER_ACTIVE', 'lang_text' => 'Benutzervalidierung aktiv'),
array('lang_id' => '3', 'lang_key' => 'BOTBANISH_USER_ELIMINATE', 'lang_text' => 'Aus Benutzerinformationen entfernen'),
array('lang_id' => '3', 'lang_key' => 'BOTBANISH_USER_EXCLUDE', 'lang_text' => 'Von Benutzerinformationen ausschlie&szlig;en'),
array('lang_id' => '3', 'lang_key' => 'BOTBANISH_USER_FORBIDDEN', 'lang_text' => 'In Benutzerinformationen verboten'),
array('lang_id' => '3', 'lang_key' => 'BOTBANISH_USER_ID', 'lang_text' => 'Benutzer-ID f&uuml;r Remote-Speicheranalyse (Nicht &auml;ndern)'),
array('lang_id' => '3', 'lang_key' => 'BOTBANISH_USER_REQUIRED', 'lang_text' => 'Erforderlich in Benutzerinformationen'),
array('lang_id' => '3', 'lang_key' => 'BotBanish_VersionLabel', 'lang_text' => 'Version:'),
array('lang_id' => '3', 'lang_key' => 'BOTBANISH_WEBSITE_CODE', 'lang_text' => 'Platzieren Sie diesen Code in der&lt;body&gt;&lt;/body&gt; Abschnitt Ihres HTML-Codes, um Benutzerbesuche auf der Seite zu verfolgen.'),
array('lang_id' => '3', 'lang_key' => 'BOTBANISH_WPCONFIG_ACTIVE', 'lang_text' => 'wp-config.php-Schutz aktiv'),
array('lang_id' => '3', 'lang_key' => 'BotBanish_WriteError', 'lang_text' => 'kann nicht zum Schreiben ge&ouml;ffnet werden'),
array('lang_id' => '3', 'lang_key' => 'BOTBANISH_XMLRPC_ACTIVE', 'lang_text' => 'xmlrpc.php-Schutz aktiv'),
array('lang_id' => '3', 'lang_key' => 'BotBanishAddHTML', 'lang_text' => 'Code zu HTML hinzuf&uuml;gen'),
array('lang_id' => '3', 'lang_key' => 'BotBanishAnalytics', 'lang_text' => 'Analyse'),
array('lang_id' => '3', 'lang_key' => 'BotBanishAnalytics_InstallComplete', 'lang_text' => 'Installation der BotBanish Analytics-Datenbank abgeschlossen.'),
array('lang_id' => '3', 'lang_key' => 'BotBanishAnalytics_UninstallComplete', 'lang_text' => 'Deinstallation/Umbenennung der BotBanish Analytics-Datenbank abgeschlossen.'),
array('lang_id' => '3', 'lang_key' => 'BotBanishClient_CollectionFailed', 'lang_text' => 'Datenerfassung fehlgeschlagen &ndash; %s&lt;br /&gt; Daten: %s'),
array('lang_id' => '3', 'lang_key' => 'BotBanishClient_DocumentError', 'lang_text' => 'Dokumentfehler: %u'),
array('lang_id' => '3', 'lang_key' => 'BotBanishClient_htaccessRule', 'lang_text' => 'Konto wurde vorzeitig gek&uuml;ndigt. Wahrscheinlicher Versto&szlig; gegen die .htaccess-Regel'),
array('lang_id' => '3', 'lang_key' => 'BotBanishClient_Index_Reminder', 'lang_text' => 'Bitte denken Sie daran, die Datei BotBanishIndex.php im Stammverzeichnis nach Anpassungen Ihrer Datei index.php in index.php umzubenennen, um vollst&auml;ndigen Schutz zu gew&auml;hrleisten (optional).'),
array('lang_id' => '3', 'lang_key' => 'BotBanishClient_InstallComplete', 'lang_text' => 'Installation der BotBanish-Clientdatenbank abgeschlossen.&lt;/br&gt; Firewall-Eintr&auml;ge importiert (.htaccess) IP: %s - BOT: %s&lt;/br&gt; Anzahl der HTML-Dateien: %s &ndash; Ge&auml;nderte HTML-Dateien: %s'),
array('lang_id' => '3', 'lang_key' => 'BotBanishClient_Installed', 'lang_text' => 'Das Paket ist bereits installiert. Es muss zuerst deinstalliert werden'),
array('lang_id' => '3', 'lang_key' => 'BotBanishClient_mail_body_bot', 'lang_text' => 'Einem BOT/USER wurde der Zugriff auf das System entzogen&lt;br&gt; IP: %s&lt;br&gt; Benutzeragent: %s'),
array('lang_id' => '3', 'lang_key' => 'BotBanishClient_mail_body_country', 'lang_text' => '%s Zugriff verweigert - %s'),
array('lang_id' => '3', 'lang_key' => 'BotBanishClient_mail_body_domain', 'lang_text' => 'Ein Bot/Benutzer versucht, von einer bekannten sch&auml;dlichen Dom&auml;ne aus auf Ihr System zuzugreifen.&lt;br&gt; IP: %s&lt;br&gt; Benutzeragent: %s&lt;br&gt; Dom&auml;ne: %s'),
array('lang_id' => '3', 'lang_key' => 'BotBanishClient_mail_body_email', 'lang_text' => 'In unserer Datenbank wurde eine betr&uuml;gerische Kombination aus Benutzername und E-Mail-Adresse gefunden &ndash; Benutzer wurde gek&uuml;ndigt&lt;br&gt; IP: %s&lt;br&gt; Benutzeragent: %s&lt;br&gt; Benutzername: %s&lt;br&gt; E-Mail: %s'),
array('lang_id' => '3', 'lang_key' => 'BotBanishClient_mail_body_ip', 'lang_text' => 'Ein BOT/USER greift das System an. Es wurde beendet&lt;br&gt; IP: %s&lt;br&gt; Benutzeragent: %s'),
array('lang_id' => '3', 'lang_key' => 'BotBanishClient_mail_body_res', 'lang_text' => 'Einem BOT/USER wurde der Zugriff auf das System entzogen&lt;br&gt; IP: %s&lt;br&gt; Benutzeragent: %s'),
array('lang_id' => '3', 'lang_key' => 'BotBanishClient_mail_body_server', 'lang_text' => '%S'),
array('lang_id' => '3', 'lang_key' => 'BotBanishClient_mail_body_spider_delete', 'lang_text' => 'Good Spider gel&ouml;scht &ndash; User-Agent: %s'),
array('lang_id' => '3', 'lang_key' => 'BotBanishClient_mail_body_spoof', 'lang_text' => 'Ein Bot/Benutzer versucht, Zugriff auf Ihr System zu erhalten, indem er sich als guter Spider ausgibt.&lt;br&gt; IP: %s&lt;br&gt; Benutzeragent: %s&lt;br&gt; Dom&auml;ne: %s'),
array('lang_id' => '3', 'lang_key' => 'BotBanishClient_mail_body_unknown_bot', 'lang_text' => 'Einem BOT/USER wurde der Zugriff auf das System entzogen&lt;br&gt; IP: %s&lt;br&gt; Benutzeragent: %s'),
array('lang_id' => '3', 'lang_key' => 'BotBanishClient_mail_body_verify', 'lang_text' => 'In der IP-Tabelle UND in der .htacces-Datei wurde ein verweigerter IP-Adresseintrag gefunden.'),
array('lang_id' => '3', 'lang_key' => 'BotBanishClient_mail_body_verify_bot', 'lang_text' => 'In der .htacces-Datei wurde kein %s-Eintrag gefunden und dem User-Agent wird weiterhin der Zugriff auf das System gestattet'),
array('lang_id' => '3', 'lang_key' => 'BotBanishClient_mail_body_verify_missing', 'lang_text' => 'In der IP-Tabelle wurde ein verweigerter IP-Adresseintrag gefunden, jedoch NICHT in der .htacces-Datei'),
array('lang_id' => '3', 'lang_key' => 'BotBanishClient_mail_subject_bot', 'lang_text' => 'BotBanishClient: Bekannter Versuch zur Nutzung von Ressourcen durch sch&auml;dliche Bots gestoppt &ndash; %s'),
array('lang_id' => '3', 'lang_key' => 'BotBanishClient_mail_subject_country', 'lang_text' => 'BotBanishClient: %s Zugriff verweigert &ndash; %s'),
array('lang_id' => '3', 'lang_key' => 'BotBanishClient_mail_subject_domain', 'lang_text' => 'BotBanishClient: Bot/Benutzer f&auml;lscht einen bekannten Spider &ndash; %s'),
array('lang_id' => '3', 'lang_key' => 'BotBanishClient_mail_subject_email', 'lang_text' => 'BotBanishClient: Benutzername/E-Mail-Sperre &ndash; %s'),
array('lang_id' => '3', 'lang_key' => 'BotBanishClient_mail_subject_ip', 'lang_text' => 'BotBanishClient: Ein Brute-Force-Angriffsversuch zur Registrierung wurde gestoppt &ndash; %s'),
array('lang_id' => '3', 'lang_key' => 'BotBanishClient_mail_subject_message', 'lang_text' => 'BotBanishClient: BotBanish-Nachrichteninformationen'),
array('lang_id' => '3', 'lang_key' => 'BotBanishClient_mail_subject_res', 'lang_text' => 'BotBanishClient: Versuch zur Ressourcennutzung gestoppt &ndash; %s'),
array('lang_id' => '3', 'lang_key' => 'BotBanishClient_mail_subject_server', 'lang_text' => 'BotBanishServer: Nachricht von BotBanishServer &uuml;ber %s'),
array('lang_id' => '3', 'lang_key' => 'BotBanishClient_mail_subject_spider_delete', 'lang_text' => 'BotBanishClient: Gute Spinne gel&ouml;scht &ndash; %s'),
array('lang_id' => '3', 'lang_key' => 'BotBanishClient_mail_subject_spoof', 'lang_text' => 'BotBanishClient: Bot/Benutzer f&auml;lscht einen bekannten Spider &ndash; %s'),
array('lang_id' => '3', 'lang_key' => 'BotBanishClient_mail_subject_unknown_bot', 'lang_text' => 'BotBanishClient: Unbekannter Bot erkannt &ndash; %s'),
array('lang_id' => '3', 'lang_key' => 'BotBanishClient_mail_subject_useragent', 'lang_text' => 'BotBanishClient: Kein User-Agent vorhanden &ndash; %s'),
array('lang_id' => '3', 'lang_key' => 'BotBanishClient_mail_subject_verify', 'lang_text' => 'BotBanishClient: .htacces-Datei ist m&ouml;glicherweise falsch formatiert, Daten fehlen oder es wurde die falsche Datei verwendet &ndash; BITTE KORRIGIEREN!!! &ndash; %s'),
array('lang_id' => '3', 'lang_key' => 'BotBanishClient_mail_subject_verify_bot', 'lang_text' => 'BotBanishClient: Die .htacces-Datei ist m&ouml;glicherweise falsch formatiert, besch&auml;digt oder das System hat die Blockanforderung noch nicht verarbeitet &ndash; %s'),
array('lang_id' => '3', 'lang_key' => 'BotBanishClient_mail_subject_verify_missing', 'lang_text' => 'BotBanishClient: Die .htacces-Datei ist m&ouml;glicherweise falsch formatiert, besch&auml;digt oder es wurde die FALSCHE Datei verwendet!!! - %s'),
array('lang_id' => '3', 'lang_key' => 'BotBanishClient_UninstallComplete', 'lang_text' => 'Deinstallation/Umbenennung der BotBanish-Clientdatenbank abgeschlossen.&lt;/br&gt; Firewall-Eintr&auml;ge entfernt (.htaccess) IP: %s &ndash; BOT: %s&lt;/br&gt; Anzahl der HTML-Dateien: %s &ndash; Ge&auml;nderte HTML-Dateien: %s'),
array('lang_id' => '3', 'lang_key' => 'BotBanishClient_UpdateAvailable', 'lang_text' => 'Neue BotBanish-Client-Version verf&uuml;gbar &ndash; Download unter https://botbanish.com (Version: %s &ndash; Aktuell: %s)'),
array('lang_id' => '3', 'lang_key' => 'BotBanishConversionComplete', 'lang_text' => 'BotBanish-Konvertierung abgeschlossen'),
array('lang_id' => '3', 'lang_key' => 'BotBanishConvert', 'lang_text' => 'htaccess konvertieren (v2.4)'),
array('lang_id' => '3', 'lang_key' => 'BotBanishDumpDatabaseComplete', 'lang_text' => 'BotBanish-Dump-Datenbank abgeschlossen'),
array('lang_id' => '3', 'lang_key' => 'BotBanishDumpTables', 'lang_text' => 'BotBanish-Tabellen herunterladen'),
array('lang_id' => '3', 'lang_key' => 'BotBanishDumpTablesComplete', 'lang_text' => 'Dump BotBanish Tables Complete'),
array('lang_id' => '3', 'lang_key' => 'BotBanishHelp', 'lang_text' => 'Hilfe anzeigen'),
array('lang_id' => '3', 'lang_key' => 'BotBanishModifyHTMLComplete', 'lang_text' => 'BotBanish Analytics HTML-Code hinzugef&uuml;gt. Anzahl der HTML-Dateien: %s &ndash; Ge&auml;nderte HTML-Dateien: %s'),
array('lang_id' => '3', 'lang_key' => 'BotBanishModifyHTMLInComplete', 'lang_text' => 'BotBanish Analytics HTML-Code nicht ausgew&auml;hlt'),
array('lang_id' => '3', 'lang_key' => 'BotBanishReadMe', 'lang_text' => 'ReadMe anzeigen'),
array('lang_id' => '3', 'lang_key' => 'BotBanishRemoveHTML', 'lang_text' => 'Code aus HTML entfernen'),
array('lang_id' => '3', 'lang_key' => 'BotBanishServer_InstallComplete', 'lang_text' => 'Installation der BotBanish-Serverdatenbank abgeschlossen.&lt;/br&gt; Firewall-Eintr&auml;ge importiert (.htaccess) IP: %s - BOT: %s&lt;/br&gt; Anzahl der HTML-Dateien: %s &ndash; Ge&auml;nderte HTML-Dateien: %s'),
array('lang_id' => '3', 'lang_key' => 'BotBanishServer_NotAvailable', 'lang_text' => 'BotBanish-Server nicht verf&uuml;gbar'),
array('lang_id' => '3', 'lang_key' => 'BotBanishServer_UninstallComplete', 'lang_text' => 'Deinstallation/Umbenennung der BotBanish-Serverdatenbank abgeschlossen.&lt;/br&gt; Firewall-Eintr&auml;ge entfernt (.htaccess) IP: %s &ndash; BOT: %s&lt;/br&gt; Anzahl der HTML-Dateien: %s &ndash; Ge&auml;nderte HTML-Dateien: %s'),
array('lang_id' => '3', 'lang_key' => 'BotBanishUnModifyHTMLComplete', 'lang_text' => 'BotBanish Analytics-HTML-Code entfernt. Anzahl der HTML-Dateien: %s &ndash; Ge&auml;nderte HTML-Dateien: %s'),
array('lang_id' => '3', 'lang_key' => 'BotBanishUnModifyHTMLInComplete', 'lang_text' => 'BotBanish Analytics HTML-Code nicht ausgew&auml;hlt'),
array('lang_id' => '3', 'lang_key' => 'BotBanishWebsite', 'lang_text' => 'BotBanish Website'),
array('lang_id' => '3', 'lang_key' => 'BotBanishWebsiteAnalytics', 'lang_text' => 'BotBanish Website Analytics'),
array('lang_id' => '3', 'lang_key' => 'Browser', 'lang_text' => 'Browser'),
array('lang_id' => '3', 'lang_key' => 'Browsers', 'lang_text' => 'Browser'),
array('lang_id' => '3', 'lang_key' => 'byday', 'lang_text' => 'bei Tag'),
array('lang_id' => '3', 'lang_key' => 'byhour', 'lang_text' => 'pro Stunde'),
array('lang_id' => '3', 'lang_key' => 'byweekday', 'lang_text' => 'nach Wochentag'),
array('lang_id' => '3', 'lang_key' => 'called_from', 'lang_text' => 'Angerufen von'),
array('lang_id' => '3', 'lang_key' => 'cause', 'lang_text' => 'Ursache'),
array('lang_id' => '3', 'lang_key' => 'Change Period', 'lang_text' => '&Auml;nderungszeitraum'),
array('lang_id' => '3', 'lang_key' => 'client_data', 'lang_text' => 'Kundendaten'),
array('lang_id' => '3', 'lang_key' => 'Client_Install', 'lang_text' => 'Clientinstallation'),
array('lang_id' => '3', 'lang_key' => 'Client_Uninstall', 'lang_text' => 'Client-Deinstallation'),
array('lang_id' => '3', 'lang_key' => 'Configuration', 'lang_text' => 'Konfiguration'),
array('lang_id' => '3', 'lang_key' => 'confirm_delete_blackwhitelist', 'lang_text' => 'M&ouml;chten Sie den/die Eintrag/Eintr&auml;ge wirklich l&ouml;schen?'),
array('lang_id' => '3', 'lang_key' => 'confirm_insert_blackwhitelist', 'lang_text' => 'M&ouml;chten Sie wirklich einen Eintrag einf&uuml;gen?'),
array('lang_id' => '3', 'lang_key' => 'confirm_update_blackwhitelist', 'lang_text' => 'L&auml;nder-Blacklist aktualisieren'),
array('lang_id' => '3', 'lang_key' => 'Country', 'lang_text' => 'Land'),
array('lang_id' => '3', 'lang_key' => 'countryblock', 'lang_text' => 'Land verweigert Zugriff - %s'),
array('lang_id' => '3', 'lang_key' => 'countrycode', 'lang_text' => 'Landesvorwahl'),
array('lang_id' => '3', 'lang_key' => 'CurrentDay', 'lang_text' => 'Aktueller Tag'),
array('lang_id' => '3', 'lang_key' => 'Database', 'lang_text' => 'Datenbank'),
array('lang_id' => '3', 'lang_key' => 'database_name', 'lang_text' => 'Datenbankname'),
array('lang_id' => '3', 'lang_key' => 'Date', 'lang_text' => 'Datum'),
array('lang_id' => '3', 'lang_key' => 'Dates', 'lang_text' => 'Termine'),
array('lang_id' => '3', 'lang_key' => 'Day', 'lang_text' => 'Tag'),
array('lang_id' => '3', 'lang_key' => 'Days', 'lang_text' => 'Tage'),
array('lang_id' => '3', 'lang_key' => 'demo_expired', 'lang_text' => 'Die BotBanish-Demo ist abgelaufen. Bitte besuchen Sie https://botbanish.com, um eine Lizenz zu erwerben.'),
array('lang_id' => '3', 'lang_key' => 'Documentation', 'lang_text' => 'Dokumentation'),
array('lang_id' => '3', 'lang_key' => 'domain', 'lang_text' => 'Dom&auml;nenname'),
array('lang_id' => '3', 'lang_key' => 'Download_SQL_File', 'lang_text' => 'SQL-Datei herunterladen'),
array('lang_id' => '3', 'lang_key' => 'Downloads', 'lang_text' => 'Downloads'),
array('lang_id' => '3', 'lang_key' => 'Duplicate', 'lang_text' => 'Doppelte Informationen sind bereits vorhanden'),
array('lang_id' => '3', 'lang_key' => 'Email_Alerts', 'lang_text' => 'E-Mail-Benachrichtigungen'),
array('lang_id' => '3', 'lang_key' => 'error_data', 'lang_text' => 'Fehlerdaten'),
array('lang_id' => '3', 'lang_key' => 'error_on_line', 'lang_text' => 'Fehler online'),
array('lang_id' => '3', 'lang_key' => 'execution_location', 'lang_text' => 'Ausf&uuml;hrungsort'),
array('lang_id' => '3', 'lang_key' => 'Exit', 'lang_text' => 'Ausfahrt'),
array('lang_id' => '3', 'lang_key' => 'Fail', 'lang_text' => 'Scheitern'),
array('lang_id' => '3', 'lang_key' => 'FileDownload', 'lang_text' => 'Dateidownload'),
array('lang_id' => '3', 'lang_key' => 'filenotfound', 'lang_text' => 'Fehler: 404 Zugriff &ndash; M&ouml;gliche Schwachstellenpr&uuml;fung'),
array('lang_id' => '3', 'lang_key' => 'Flag', 'lang_text' => 'Flagge'),
array('lang_id' => '3', 'lang_key' => 'Friday', 'lang_text' => 'Freitag'),
array('lang_id' => '3', 'lang_key' => 'host', 'lang_text' => 'Gastgeber'),
array('lang_id' => '3', 'lang_key' => 'Hostname', 'lang_text' => 'Hostname'),
array('lang_id' => '3', 'lang_key' => 'Hosts', 'lang_text' => 'Gastgeber'),
array('lang_id' => '3', 'lang_key' => 'Hour', 'lang_text' => 'Stunde'),
array('lang_id' => '3', 'lang_key' => 'id_country', 'lang_text' => 'L&auml;nderkennung'),
array('lang_id' => '3', 'lang_key' => 'id_domain', 'lang_text' => 'Dom&auml;nen-ID'),
array('lang_id' => '3', 'lang_key' => 'id_spider', 'lang_text' => 'Spinnen-ID'),
array('lang_id' => '3', 'lang_key' => 'in', 'lang_text' => 'In'),
array('lang_id' => '3', 'lang_key' => 'Install', 'lang_text' => 'Installieren'),
array('lang_id' => '3', 'lang_key' => 'invalid_apikey', 'lang_text' => 'Ung&uuml;ltiger APIKEY &ndash; %s'),
array('lang_id' => '3', 'lang_key' => 'invalid_domain', 'lang_text' => 'Ung&uuml;ltiger Dom&auml;nenname &ndash; %s'),
array('lang_id' => '3', 'lang_key' => 'ip_addr', 'lang_text' => 'IP-Adresse'),
array('lang_id' => '3', 'lang_key' => 'ip_id', 'lang_text' => 'IP-ID'),
array('lang_id' => '3', 'lang_key' => 'ip_name', 'lang_text' => 'IP-Name'),
array('lang_id' => '3', 'lang_key' => 'IP_ONLY', 'lang_text' => 'NUR IP'),
array('lang_id' => '3', 'lang_key' => 'IPAddress', 'lang_text' => 'IP-Adresse'),
array('lang_id' => '3', 'lang_key' => 'lang_character_set', 'lang_text' => 'ISO-8859-1'),
array('lang_id' => '3', 'lang_key' => 'last_sql', 'lang_text' => 'Letztes SQL'),
array('lang_id' => '3', 'lang_key' => 'last_url', 'lang_text' => 'Letzte URL'),
array('lang_id' => '3', 'lang_key' => 'LastDownload', 'lang_text' => 'Letzter Download'),
array('lang_id' => '3', 'lang_key' => 'LastPageVisit', 'lang_text' => 'Letzter Seitenbesuch'),
array('lang_id' => '3', 'lang_key' => 'license_expired', 'lang_text' => 'Die BotBanish-Lizenz ist abgelaufen. Bitte besuchen Sie https://botbanish.com, um die Lizenz zu erneuern.'),
array('lang_id' => '3', 'lang_key' => 'location', 'lang_text' => 'Standort'),
array('lang_id' => '3', 'lang_key' => 'Monday', 'lang_text' => 'Montag'),
array('lang_id' => '3', 'lang_key' => 'Month', 'lang_text' => 'Monat'),
array('lang_id' => '3', 'lang_key' => 'name', 'lang_text' => 'Name:'),
array('lang_id' => '3', 'lang_key' => 'no', 'lang_text' => 'NEIN'),
array('lang_id' => '3', 'lang_key' => 'NOREFERER', 'lang_text' => 'KEIN REFERENZ'),
array('lang_id' => '3', 'lang_key' => 'Not_Installed', 'lang_text' => 'BotBanish nicht installiert'),
array('lang_id' => '3', 'lang_key' => 'offending_country', 'lang_text' => 'Beleidigendes Land'),
array('lang_id' => '3', 'lang_key' => 'OpenCart_Install', 'lang_text' => 'OpenCart installieren'),
array('lang_id' => '3', 'lang_key' => 'OpenCart_Uninstall', 'lang_text' => 'OpenCart-Deinstallation'),
array('lang_id' => '3', 'lang_key' => 'OperatingSystem', 'lang_text' => 'Betriebssystem'),
array('lang_id' => '3', 'lang_key' => 'OS', 'lang_text' => 'Betriebssystem'),
array('lang_id' => '3', 'lang_key' => 'Pages', 'lang_text' => 'Seiten'),
array('lang_id' => '3', 'lang_key' => 'Password', 'lang_text' => 'Passwort'),
array('lang_id' => '3', 'lang_key' => 'Percent', 'lang_text' => 'Prozent'),
array('lang_id' => '3', 'lang_key' => 'Percentage', 'lang_text' => 'Prozentsatz'),
array('lang_id' => '3', 'lang_key' => 'php_error', 'lang_text' => 'PHP-Fehler'),
array('lang_id' => '3', 'lang_key' => 'phpinfo', 'lang_text' => 'PHPInfo'),
array('lang_id' => '3', 'lang_key' => 'Port', 'lang_text' => 'Hafen'),
array('lang_id' => '3', 'lang_key' => 'PreInstall', 'lang_text' => '&Uuml;berpr&uuml;fung vor der Installation'),
array('lang_id' => '3', 'lang_key' => 'Qty', 'lang_text' => 'Menge'),
array('lang_id' => '3', 'lang_key' => 'Read_Me', 'lang_text' => 'Lies mich'),
array('lang_id' => '3', 'lang_key' => 'ReadMe', 'lang_text' => 'ReadMe anzeigen'),
array('lang_id' => '3', 'lang_key' => 'Referer', 'lang_text' => 'Referrer'),
array('lang_id' => '3', 'lang_key' => 'Rows', 'lang_text' => 'Gesamtzahl der verwendeten Datens&auml;tze:'),
array('lang_id' => '3', 'lang_key' => 'Saturday', 'lang_text' => 'Samstag'),
array('lang_id' => '3', 'lang_key' => 'save', 'lang_text' => 'Speichern'),
array('lang_id' => '3', 'lang_key' => 'scheduled_task_BotBanish_Cache_Flush', 'lang_text' => 'Leeren Sie den htaccess-Cache von BotBanish'),
array('lang_id' => '3', 'lang_key' => 'scheduled_task_desc_BotBanish_Cache_Flush', 'lang_text' => 'Leert den htaccess-Cache in die htaccess-Datei zur IP-/Bot-Blockierung.'),
array('lang_id' => '3', 'lang_key' => 'search_for', 'lang_text' => 'Suchen nach'),
array('lang_id' => '3', 'lang_key' => 'Server', 'lang_text' => 'Server'),
array('lang_id' => '3', 'lang_key' => 'Server_Install', 'lang_text' => 'Serverinstallation'),
array('lang_id' => '3', 'lang_key' => 'Server_Uninstall', 'lang_text' => 'Server-Deinstallation'),
array('lang_id' => '3', 'lang_key' => 'sig_info', 'lang_text' => 'Keine Signaturen, bis die Beitragsanzahl von %s erreicht ist'),
array('lang_id' => '3', 'lang_key' => 'SMTP_Password', 'lang_text' => 'SMTP-Passwort'),
array('lang_id' => '3', 'lang_key' => 'SMTP_Port', 'lang_text' => 'SMTP-Port'),
array('lang_id' => '3', 'lang_key' => 'SMTP_Server', 'lang_text' => 'SMTP-Server'),
array('lang_id' => '3', 'lang_key' => 'SMTP_Username', 'lang_text' => 'SMTP-Benutzername'),
array('lang_id' => '3', 'lang_key' => 'spider_id', 'lang_text' => 'Spinnen-ID'),
array('lang_id' => '3', 'lang_key' => 'spider_name', 'lang_text' => 'Spinnenname'),
array('lang_id' => '3', 'lang_key' => 'SpidersRobots', 'lang_text' => 'Spinnen/Roboter'),
array('lang_id' => '3', 'lang_key' => 'Statistics', 'lang_text' => 'Statistiken'),
array('lang_id' => '3', 'lang_key' => 'status', 'lang_text' => 'Status'),
array('lang_id' => '3', 'lang_key' => 'Subject', 'lang_text' => 'Thema'),
array('lang_id' => '3', 'lang_key' => 'Success', 'lang_text' => 'Erfolg'),
array('lang_id' => '3', 'lang_key' => 'Sunday', 'lang_text' => 'Sonntag'),
array('lang_id' => '3', 'lang_key' => 'system_name', 'lang_text' => 'Systemname'),
array('lang_id' => '3', 'lang_key' => 'Table_Prefix', 'lang_text' => 'Tabellenpr&auml;fix'),
array('lang_id' => '3', 'lang_key' => 'Test_Database_Connection', 'lang_text' => 'Test DB Conn'),
array('lang_id' => '3', 'lang_key' => 'Thursday', 'lang_text' => 'Donnerstag'),
array('lang_id' => '3', 'lang_key' => 'Time', 'lang_text' => 'Zeit'),
array('lang_id' => '3', 'lang_key' => 'Timezone', 'lang_text' => 'Zeitzone'),
array('lang_id' => '3', 'lang_key' => 'TopCountries', 'lang_text' => 'L&auml;nder'),
array('lang_id' => '3', 'lang_key' => 'Total', 'lang_text' => 'Gesamt'),
array('lang_id' => '3', 'lang_key' => 'total_days', 'lang_text' => 'Tage gesamt'),
array('lang_id' => '3', 'lang_key' => 'TotalDays', 'lang_text' => 'Tage gesamt'),
array('lang_id' => '3', 'lang_key' => 'Tuesday', 'lang_text' => 'Dienstag'),
array('lang_id' => '3', 'lang_key' => 'Unknown', 'lang_text' => 'Unbekannt'),
array('lang_id' => '3', 'lang_key' => 'update', 'lang_text' => 'Aktualisieren'),
array('lang_id' => '3', 'lang_key' => 'Update_Folder', 'lang_text' => 'Host-Ordner'),
array('lang_id' => '3', 'lang_key' => 'Update_Htaccess', 'lang_text' => 'Htaccess aktualisieren'),
array('lang_id' => '3', 'lang_key' => 'Update_HTML', 'lang_text' => 'HTML-Dateien &auml;ndern'),
array('lang_id' => '3', 'lang_key' => 'URL', 'lang_text' => 'URL'),
array('lang_id' => '3', 'lang_key' => 'url_id', 'lang_text' => 'URL-ID'),
array('lang_id' => '3', 'lang_key' => 'url_part', 'lang_text' => 'URL-Teil'),
array('lang_id' => '3', 'lang_key' => 'user_agent_part', 'lang_text' => 'Benutzeragententeil'),
array('lang_id' => '3', 'lang_key' => 'Username', 'lang_text' => 'Benutzername'),
array('lang_id' => '3', 'lang_key' => 'utilities', 'lang_text' => 'Dienstprogramme'),
array('lang_id' => '3', 'lang_key' => 'View Logs', 'lang_text' => 'Protokolle anzeigen'),
array('lang_id' => '3', 'lang_key' => 'View Visits', 'lang_text' => 'Besuche anzeigen'),
array('lang_id' => '3', 'lang_key' => 'Visits', 'lang_text' => 'Besuche'),
array('lang_id' => '3', 'lang_key' => 'Webmaster_Email', 'lang_text' => 'E-Mail des Webmasters'),
array('lang_id' => '3', 'lang_key' => 'Website_Install', 'lang_text' => 'Website-Installation'),
array('lang_id' => '3', 'lang_key' => 'Website_Uninstall', 'lang_text' => 'Website-Deinstallation'),
array('lang_id' => '3', 'lang_key' => 'Wednesday', 'lang_text' => 'Mittwoch'),
array('lang_id' => '3', 'lang_key' => 'Weekday', 'lang_text' => 'Wochentag'),
array('lang_id' => '3', 'lang_key' => 'whiteiplist', 'lang_text' => 'IP-Adresse'),
array('lang_id' => '3', 'lang_key' => 'wild_cards_allowed', 'lang_text' => 'Platzhalterzeichen * und ? sind zul&auml;ssig'),
array('lang_id' => '3', 'lang_key' => 'wild_cards_not_allowed', 'lang_text' => 'Platzhalterzeichen * und ? sind NICHT zul&auml;ssig'),
array('lang_id' => '3', 'lang_key' => 'WordPress_Install', 'lang_text' => 'WordPress-Installation'),
array('lang_id' => '3', 'lang_key' => 'WordPress_Uninstall', 'lang_text' => 'WordPress-Deinstallation'),
array('lang_id' => '3', 'lang_key' => 'yes', 'lang_text' => 'Ja')
);

return $botbanish_language_text_german
?>